Canonical发布Ubuntu 16.04主要内核更新,修复13个安全漏洞

宜家博客
宜家博客
宜家博客
48013
文章
0
评论
2020年7月1日12:54:47 评论 1 1006字阅读3分21秒

Canonical发布Ubuntu 16.04主要内核更新,修复13个安全漏洞

Canonical公司今天宣布,使用长期支持的Linux 4.4内核,为最初的Ubuntu 16.04 LTS(xenu Xerus)操作系统提供一个新的内核更新。

该更新主要修补了13个安全漏洞,包括Linux内核的ALSA子系统中的竞争状态,包的fanout实现,以及关键的管理子系统,以及在USB串行控制台驱动程序和ALSA子系统中使用的不使用后的漏洞。

最近公布了几个安全漏洞,针对Linux内核的密钥管理子系统,超宽带驱动程序,ALSA子系统,USB独立存储驱动程序和USB子系统等各种其他问题也进行了修补。

这些USB缺陷中的大多数都可能允许物理上邻近的攻击者通过引起拒绝服务(DoS攻击)来使系统崩溃,但是在新的内核更新中修补的其他问题只允许本地攻击者引起拒绝服务(系统崩溃)或可能执行任意代码。

建议所有Ubuntu 16.04用户立即更新安装

如果你在Linux 4.4内核中使用Ubuntu 16.04 LTS(Xenial Xerus),那么你应该立刻将你的安装更新到linux-image 4.4.0.101.106内核,这些内核现在可以在各种软件库中找到架构。要更新,请按照https://wiki.ubuntu.com/Security/Upgrades上的说明进行操作。

Canonical今天还发布了针对Ubuntu 17.04(Zesty Zapus)的小内核更新,该更新解决了Linux内核的KVM子系统中的一个问题,该问题可能允许来宾虚拟机中的本地攻击者通过引起拒绝服务或可能执行任意代码而使主机操作系统崩溃。

Ubuntu 17.04用户现在应该更新到Linux-image 4.10.0.40.40内核或用于Raspberry Pi 2的Ubuntu 17.04的linux-image-raspi2 4.10.0.1021.22内核.HWE(硬件启用)内核也可用于Ubuntu 16.04.3使用Ubuntu 17.04的Linux 4.10内核的LTS用户,即linux-image-hwe-16.04 4.10.0.40.42。

另外,那些使用Ubuntu 14.04.5 LTS(Trusty Tahr)操作系统以及Ubuntu 16.04 LTS的Linux 4.4 HWE内核的用户也需要将其安装更新到linux-image-lts-xenial 4.4.0.101.84内核中它包含了今天发布的安全公告中提到的相同的13个安全补丁。

继续阅读
weinxin
欢迎加入中国站长博客之家
本站的所有资源都会上传分享到博客之家,希望大家互相学习交流进步。
宜家博客
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: